uuid: 95f9edec-3b92-40e5-a822-1229978f776d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.new_article.field_abstract
    - field.field.node.new_article.field_author
    - field.field.node.new_article.field_body
    - field.field.node.new_article.field_exclude_from_search
    - field.field.node.new_article.field_featured
    - field.field.node.new_article.field_keywords
    - field.field.node.new_article.field_meta_tags
    - field.field.node.new_article.field_news_format
    - field.field.node.new_article.field_news_thumbnail
    - field.field.node.new_article.field_news_type
    - field.field.node.new_article.field_publish_date
    - field.field.node.new_article.field_social_media_image
    - node.type.new_article
  module:
    - datetime
    - svg_image
    - user
id: node.new_article.teaser
targetEntityType: node
bundle: new_article
mode: teaser
content:
  field_author:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_news_thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_publish_date:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: html_date
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  addtoany: true
  field_abstract: true
  field_body: true
  field_exclude_from_search: true
  field_featured: true
  field_keywords: true
  field_meta_tags: true
  field_news_format: true
  field_news_type: true
  field_social_media_image: true
  links: true
  search_api_excerpt: true
